录音/制作/创作 吉他 扩声技术 视频技术 作品展示 生活 信息 更多... | 音频应用专卖店

MAC

Cubase 10.0.50已经支持10.15了,请问系统可以更新了吗?

( 12 )
 
[收藏]

151

Cubase 10.0.50已经支持10.15了,请问系统可以更新了吗?

有没有已经更新到10.15的大佬来分享下

1192
跟新了对和-Xie插件影响吗

151
KFC 发表于 19-11-8 11:22
跟新了对和-Xie插件影响吗

这个不清楚,Cubase只是在官网显示支持10.15了,其他的还没细看

1157
除非你只用Cubase自带插件,哈哈哈哈或

81
从第一个测试版开始用,插件没遇到过什么不兼容的问题,cubase宿主倒是一直有点问题,我用9.5

151
feiyusky520 发表于 19-11-8 12:41
除非你只用Cubase自带插件,哈哈哈哈或

插件是都不兼容么?

151
whisperingtrees 发表于 19-11-8 13:32
从第一个测试版开始用,插件没遇到过什么不兼容的问题,cubase宿主倒是一直有点问题,我用9.5

插件都能用吗?比如NI的,或者WAVES啥的

81
SYL_vincent 发表于 19-11-8 15:11
插件都能用吗?比如NI的,或者WAVES啥的

我用的是NI的正版全套 komplete
waves论坛里下载的全集也可用 都没问题

只是之前听有人说waves那个硬件没兼容

1157
SYL_vincent 发表于 19-11-8 15:10
插件是都不兼容么?

有的能用有的不能用

867
这两天官网有邮件说明去看看,一定要先更新elicenser center

2378
你们都 是 在实验 升级吗?

151
whisperingtrees 发表于 19-11-8 15:57
我用的是NI的正版全套 komplete
waves论坛里下载的全集也可用 都没问题

多谢回复

151
阿川 发表于 19-11-8 20:12
这两天官网有邮件说明去看看,一定要先更新elicenser center

原来如此,这个还没更新,多谢提醒
您需要登录后才可以回帖 登录 | 注册

本版积分规则

搜索